<?php
require_once dirname(__FILE__) . '/../../public/init.php';

// 先统计全部的

$domain = new \Admin\Domain\StatReport();

$statDay = date('Y-m-d', strtotime('1 day ago'));
$domain->calWholeAppDailyStat($statDay);
$domain->calAllEachAppDailyStat($statDay);

